<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background</key>
	<string>Background</string>
	<key>Label.effectBackground.arrowAngle</key>
	<string>Direction</string>
	<key>Label.effectBackground.arrowBend</key>
	<string>Pointer Bend</string>
	<key>Label.effectBackground.arrowLength</key>
	<string>Pointer Length</string>
	<key>Label.effectBackground.arrowWidth</key>
	<string>Pointer Width</string>
	<key>Label.effectBackground.color</key>
	<string>Color</string>
	<key>Label.effectBackground.cornerRadius</key>
	<string>Corner Radius</string>
	<key>Label.effectBackground.curveCount</key>
	<string>Curve Count</string>
	<key>Label.effectBackground.paddingX</key>
	<string>Padding H</string>
	<key>Label.effectBackground.paddingY</key>
	<string>Padding V</string>
	<key>Label.effectBackground.radius</key>
	<string>Radius</string>
	<key>Label.effectBackground.shape</key>
	<string>Shape</string>
	<key>Label.effectBackground.spikeCount</key>
	<string>Spike Count</string>
	<key>Label.effectBackground.spikeJitter</key>
	<string>Spike Jitter</string>
	<key>Label.effectBackground.spikeLength</key>
	<string>Spike Length</string>
	<key>Label.effectBackground.spikeWidth</key>
	<string>Spike Width</string>
	<key>Tooltip.effectBackground.arrowAngle</key>
	<string>Controls the direction of the pointer of a speech or thought bubble.</string>
	<key>Tooltip.effectBackground.arrowBend</key>
	<string>Controls how curved the pointer of a speech or thought bubble is.</string>
	<key>Tooltip.effectBackground.arrowLength</key>
	<string>Controls how long the pointer of a speech or thought bubble is.</string>
	<key>Tooltip.effectBackground.arrowWidth</key>
	<string>Controls how wide the pointer of a speech or thought bubble is.</string>
	<key>Tooltip.effectBackground.color</key>
	<string>Sets the color of the text background.</string>
	<key>Tooltip.effectBackground.cornerRadius</key>
	<string>Controls the corner radius of a box or speech bubble.</string>
	<key>Tooltip.effectBackground.curveCount</key>
	<string>Controls how many curves a thought bubble has.</string>
	<key>Tooltip.effectBackground.paddingX</key>
	<string>Controls the horizontal padding around the text.</string>
	<key>Tooltip.effectBackground.paddingY</key>
	<string>Controls the vertical padding around the text.</string>
	<key>Tooltip.effectBackground.radius</key>
	<string>Controls the radius of the thought bubble bulges.</string>
	<key>Tooltip.effectBackground.shape</key>
	<string>Choose the shape for the text background.</string>
	<key>Tooltip.effectBackground.spikeCount</key>
	<string>Controls how many spikes an action bubble has.</string>
	<key>Tooltip.effectBackground.spikeJitter</key>
	<string>Controls how much the spikes of an action bubble vary.</string>
	<key>Tooltip.effectBackground.spikeLength</key>
	<string>Controls how long the spikes of an action bubble are.</string>
	<key>Tooltip.effectBackground.spikeWidth</key>
	<string>Controls how wide the spikes of an action bubble are.</string>
</dict>
</plist>
